Subject: Regarding Removing Yellow Flag, TID : 15751860.
From: Sarav Mitar <[email-masked]>
To: Virat <[email-masked]>
Cc: Viney Stan <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 20 Mar 2018 12:44:24 +0530 (IST)

Hello sir / mam. 

The quality team (Jana) gave me Yellow flag, because I contacted Power Seller to provide names for personalisation. 
As per update, we can contact 'Power Seller' regarding personalisation, but in re-personalisation, we cannot contact 'Power Seller'. I have checked case history, I contacted the 'Power Seller' regarding personalisation but not for re-personalisation. 

Could you please check with the team whether they can remove this unnecessary flag or not? 

Thanks & Kind regards, 
Sarav.